/* Byline Ad - version 1  */

#promo_top{
margin:10px 0px;
text-align:center;
}

.gp-ad.v1{
    border-color: #444444 #999999 #999999;
    border-style: solid;
    border-width: 3px 1px 1px;
    margin: 5px 0 0;
    padding: 8px;
    height:120px;
    background-color: #EEEEEE;
}

.gp-ad.v1 .ad-photo img {
    border: 1px solid #BBBBBB;
    padding: 1px;
    clear: left;
    float: left;
    margin: 0 10px 4px 0;
}

.gp-ad.v1 .ad-title h2 {
    display: block;
   margin-top: 3px;
   color: #222;
   font:20px/1.3 "Open Sans";
   text-decoration:none;
   font-weight: 500;
}

.gp-ad.v1 div.ad-title h2:hover,
.gp-ad.v1 div.ad-byline:hover {
    color:#666;
}

.gp-ad.v1 .ad-subhead {
    line-height: 18px;
    color: #555;
    font:12px/1.4 Arial;
    margin:5px 0px 5px 0px;
}

.gp-ad.v1 .ad-byline {
    text-transform: uppercase;
    color: #333;
    font: 11px/1.4 "Open Sans";
    font-weight:700;
}

.gp-ad.v1 .bylinelabel {
    color: #222222;
    font: 10px arial;
    text-transform: uppercase;
    margin-right:3px;
}

.gp-ad.v1 .ad-byline img {
vertical-align: middle;
}

#jpsuperheader ~ #top-wrapper #page_top_bar {
  border-top-width: 1px;
  border-top-style: solid;
}

.jpstage {
  z-index: 100000 !important;
}